spring.application.name=stp_ws

server.port=8080
eureka.instance.instance-id==${spring.cloud.client.hostname}:${spring.application.name}:${random.value}

spring.datasource.url=jdbc:mysql://45.79.38.135:3306/sicanets_kapitalizer
spring.datasource.username=desarrollo
spring.datasource.password=FbHIigY6mjEfS9AxkbuAdh48e+QLDzsWzlCkL+xqCzY=
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=none

config.crypto.alias=KAPITALIZER
config.crypto.password=sicanet2022_56
config.password.apitdc=MILLENIALSINNOVATIONSKAP171107D4A26-02-2024ROCG901022MNESRL01

#https://efws-dev.stpmex.com/efws/API/V2/conciliacion
#https://efws-dev.stpmex.com/efws/API/consultaSaldoCuenta

#https://demo.stpmex.com:7024/speiws/rest/ordenPago/registra
#https://efws-dev.stpmex.com/efws/API/V2/conciliacion

#https://demo.stpmex.com:7024/speiws/rest/application.wadl

#eureka.client.service-url.defaultZone=http://eureka_server:8761/eureka
eureka.client.service-url.defaultZone=http://eureka.sicanet.mx:8761/eureka/

#spring.cloud.gateway.routes[0].id=mysql-route
#spring.cloud.gateway.routes[0].uri=lb://migracion-sicanet
#spring.cloud.gateway.routes[0].predicates[0]=Path=/mysql/**

#spring.cloud.gateway.routes[1].id=postgres-route
#spring.cloud.gateway.routes[1].uri=lb://postgres-service
#spring.cloud.gateway.routes[1].predicates[0]=Path=/postgres/**
